div[id="article_id_9501"] .container, div[id^="article_id_9501_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9501"], div[id^="article_id_9501_"] {
  }
}
div[id="article_id_9501"], div[id^="article_id_9501_"] {
  page: article_id_9501;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9501:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9501 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9501:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9501:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9501"] div.text.text-content {
  }
  @page article_id_9501 {
  }
/* article container */
div.article[id="article_id_9501"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9501"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;

 } 
  
div.article[id="article_id_9501"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9501"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9501"] div.block-container.block-container-3 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9501"] div.block-container.block-container-4 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9501"] div.block-container.block-container-5 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

 } 
  
div.article[id="article_id_9501"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9501"] div.block-container.block-container-7 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
@media screen{
#eb-798d95fa-9795-4c80-9c2a-0c86bdd50d02.embedded-block {max-width: 768px;}

}
#eb-7ecc4208-5f2e-47ab-acc7-109760bdcf8c.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
@media screen{
#eb-3a6fc914-5e5b-4845-a8d2-794a2797df1f.embedded-block {max-width: 768px;}

}
